Bug 119555 - kernel 2.4.20-30.9 smp hangs during boot in a Dual-Xeon
kernel 2.4.20-30.9 smp hangs during boot in a Dual-Xeon
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-03-31 07:51 EST by Paulo Sedrez
Modified: 2007-04-18 13:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paulo Sedrez 2004-03-31 07:51:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20040319 Galeon/1.3.7

Description of problem:
Kernel update 2.4.20-30.9smp hangs during boot, 2.4.20-30.9 (UP) runs
OK. Stock kernel 2.4.20-8smp works ok. Tested 2.4.20-24.9smp,
2.4.20-27.9smp, 2.4.20-28.9smp, all hang.

The system is configured with root LVM over MD (software RAID1 -
mirror) and hangs during vgscan (from initrd).

Machine: Dual-Xeon @3.2 MHz, 2GB RAM, 2xHD 120GB Seagate ATA.
MotherBoard: SuperMicro X5DPA-GG


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot
2. Wait
3. Weep

Actual Results:  System hang, no activity

Expected Results:  Find the logical volumes, complete the boot process

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:51 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.